@import url(normalize.css);
@font-face {
    font-display: swap;
    font-family: 'Druk Wide Tritone';
    font-style: normal;
    font-weight: 700;
    src: url("fonts/DrukWide/drukwidecyr-bold.woff2.html") format("woff2"), url("fonts/DrukWide/drukwidecyr-bold.woff") format("woff"), url("fonts/DrukWide/drukwidecyr-bold.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: 'Greenwich Tritone';
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Greenwich/Greenwich-Regular.woff2.html") format("woff2"), url("fonts/Greenwich/Greenwich-Regular.woff") format("woff"), url("fonts/Greenwich/Greenwich-Regular.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: 'Greenwich Tritone';
    font-style: normal;
    font-weight: 500;
    src: url("fonts/Greenwich/Greenwich-Medium.woff2.html") format("woff2"), url("fonts/Greenwich/Greenwich-Medium.woff") format("woff"), url("fonts/Greenwich/Greenwich-Medium.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: 'Greenwich Tritone';
    font-style: normal;
    font-weight: 600;
    src: url("fonts/Greenwich/Greenwich-SemiBold.woff2.html") format("woff2"), url("fonts/Greenwich/Greenwich-SemiBold.woff") format("woff"), url("fonts/Greenwich/Greenwich-SemiBold.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: 'Greenwich Tritone';
    font-style: normal;
    font-weight: bold;
    src: url("fonts/Greenwich/Greenwich-Bold.woff2.html") format("woff2"), url("fonts/Greenwich/Greenwich-Bold.woff") format("woff"), url("fonts/Greenwich/Greenwich-Bold.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: 'Greenwich Tritone';
    font-style: normal;
    font-weight: 900;
    src: url("fonts/Greenwich/Greenwich-Black.woff2.html") format("woff2"), url("fonts/Greenwich/Greenwich-Black.woff") format("woff"), url("fonts/Greenwich/Greenwich-Black.ttf") format("truetype");
}

* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

html {
    width: 100%;
    height: 100%;
}

html * {
    max-height: 999999px;
}

body {
    font-family: 'Greenwich Tritone', sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    height: 100%;
    background-color: #000;
    overflow-x: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

body * {
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

h1, h2, h3, h4, h5, h6, b, strong {
    font-weight: 700;
}

input, button, textarea {
    color: #fff;
    font-family: 'Greenwich Tritone', sans-serif;
    font-weight: 400;
}

input[type="text"], textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

input[type="text"]::-ms-clear, textarea::-ms-clear {
    display: none;
}

input[type="text"]::-ms-clear {
    display: none;
}

input[type="password"]::-ms-reveal {
    display: none;
}

input {
    outline: none;
}

button {
    border: 0;
    outline: none;
    cursor: pointer;
    background: none;
    padding: 0;
    color: inherit;
    display: inline-block;
    font-size: inherit;
    line-height: inherit;
}

button:active, button:focus {
    outline: none !important;
}

button::-moz-focus-inner {
    border: 0 !important;
}

.container {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
}

.wrapper {
    padding-left: 40px;
}

.main {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    overflow: hidden;
    width: 100%;
    position: relative;
}

img {
    display: block;
    max-width: 100%;
}

svg {
    display: block;
}

.row {
    margin-right: -20px;
    margin-left: -20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.col {
    padding-left: 20px;
    padding-right: 20px;
}

.fancybox-container {
    font-family: 'Greenwich Tritone', sans-serif;
}

.fancybox-slide:before {
    margin-right: 0;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul li, ol li {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
    color: #6D6F77;
}

h1, .h1 {
    font-family: 'Druk Wide Tritone', sans-serif;
    font-size: 40px;
    line-height: 48px;
    text-transform: uppercase;
    font-weight: 700;
}

h2, .h2 {
    font-family: 'Druk Wide Tritone', sans-serif;
    font-size: 28px;
    line-height: 34px;
    text-transform: uppercase;
    font-weight: 700;
}

.btn {
    display: inline-block;
    text-align: center;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 23px;
    border: 1px solid #fff;
    background-color: #000;
    border-radius: 3px;
    position: relative;
    z-index: 1;
    -webkit-transition: color .25s;
    transition: color .25s;
}

.btn::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 0%;
    height: 100%;
    background-color: #fff;
    z-index: -1;
    -webkit-transition: width .25s;
    transition: width .25s;
}

.btn.active {
    color: #000;
}

.btn.active::before {
    right: auto;
    left: 0;
    width: 100%;
}

.btn.btn-gr {
    color: #fff !important;
    border-color: #6D6F77;
}

.btn.btn-gr::before {
    background-color: #6D6F77;
}

.slider-nav {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 140px;
}

.slider-nav__arrow {
    width: 60px;
    height: 60px;
    border: 1px solid #6D6F77;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.slider-nav__prev {
    padding-right: 5px;
}

.slider-nav__next {
    padding-left: 5px;
}

.main-input input {
    display: block;
    width: 100%;
    min-width: 0;
    border: 0;
    border-bottom: 1px solid #fff;
    padding: 20px 0;
    background: #000;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    font-weight: 600;
}

.main-input input::-webkit-input-placeholder {
    opacity: 1;
    color: #fff;
    -webkit-transition: .15s;
    transition: .15s;
}

.main-input input::-moz-placeholder {
    opacity: 1;
    color: #fff;
    -moz-transition: .15s;
    transition: .15s;
}

.main-input input:-ms-input-placeholder {
    opacity: 1;
    color: #fff;
    -ms-transition: .15s;
    transition: .15s;
}

.main-input input::-ms-input-placeholder {
    opacity: 1;
    color: #fff;
    -ms-transition: .15s;
    transition: .15s;
}

.main-input input::placeholder {
    opacity: 1;
    color: #fff;
    -webkit-transition: .15s;
    transition: .15s;
}

.main-input input:focus::-webkit-input-placeholder {
    opacity: 0;
    visibility: hidden;
}

.main-input input:focus::-moz-placeholder {
    opacity: 0;
    visibility: hidden;
}

.main-input input:focus:-ms-input-placeholder {
    opacity: 0;
    visibility: hidden;
}

.main-input input:focus::-ms-input-placeholder {
    opacity: 0;
    visibility: hidden;
}

.main-input input:focus::placeholder {
    opacity: 0;
    visibility: hidden;
}

.up-arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
    opacity: .5;
}

.up-arrow span {
    display: block;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
}

.header {
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}

.header__wrap {
    border-bottom: 1px solid #6D6F77;
}

.header__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.header__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    width: 50%;
    padding: 19px 0 14px;
    border-right: 1px solid #6D6F77;
    position: relative;
}

.header__left::before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(50% - 30px);
    width: 1px;
    height: 100%;
    background-color: #6D6F77;
}

.header__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 17px 0;
    gap: 68px;
}

.header__logo {
    width: calc(50% - 30px);
}

.header__label {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding-bottom: 4px;
    padding-left: 60px;
}

.header__soc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px;
}

.header__phone {
    font-size: 13px;
    line-height: 1;
}

.header__bottom {
    border-bottom: 1px solid #6D6F77;
    text-align: center;
}

.header__bottom-wrap {
    padding: 19px 0 18px;
}

.footer {
    font-size: 12px;
    line-height: 1;
    font-weight: 500;
    text-transform: uppercase;
}

.footer__wrap {
    border-top: 1px solid #6D6F77;
    border-bottom: 1px solid #6D6F77;
}

.footer__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.footer__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    width: 50%;
    padding: 18px 0 14px;
    position: relative;
}

.footer__left::before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(50% - 30px);
    width: 1px;
    height: 100%;
    background-color: #6D6F77;
}

.footer__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 17px 0;
    gap: 68px;
}

.footer__logo {
    width: calc(50% - 30px);
}

.footer__label {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding-bottom: 4px;
    padding-left: 60px;
    white-space: nowrap;
    position: absolute;
    left: calc(50% - 30px);
    bottom: 14px;
}

.footer__soc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px;
}

.footer__phone {
    font-size: 13px;
    line-height: 1;
}

.footer__bottom {
    padding: 27px 0;
}

.footer__bottom-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
    gap: 20px;
}

.footer__bottom-item a, .footer__bottom-item span {
    opacity: .5;
}

.footer__bottom-col:nth-child(3) {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}

.hero-section {
    min-height: calc(100vh - 120px);
    padding: 60px 0 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    z-index: 1;
}

.hero-section__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.hero-section__bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.hero-section__desc {
    margin-top: 20px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

.hero-section__btn {
    margin-top: 36px;
    max-width: 480px;
}

.hero-section__btn .btn {
    display: block;
    width: 100%;
}

.running-title {
    border-top: 1px solid #6D6F77;
    border-bottom: 1px solid #6D6F77;
    padding: 10px 0;
}

.running-title__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.running-title__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}

.running-title__stroke {
    font-family: 'Druk Wide Tritone', sans-serif;
    font-size: 180px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    color: transparent;
    -webkit-text-stroke: 1px #6D6F77;
}

.features {
    padding: 110px 0 60px;
}

.features__title {
    margin-bottom: 70px;
    color: #6D6F77;
}

.features__title span {
    color: #fff;
}

.features__wrap {
    padding-left: 90px;
}

.features__slider-wrapper {
    counter-reset: featuresCounter;
}

.features__slide {
    width: 600px;
    height: auto;
}

.features__item {
    height: 100%;
    padding: 60px 30px;
    border-top: 1px solid #6D6F77;
    border-bottom: 1px solid #6D6F77;
}

.features__img img {
    width: 100%;
}

.features__desc {
    margin-top: 60px;
    font-size: 20px;
    line-height: 1;
    font-weight: 600;
    color: #6D6F77;
    position: relative;
    padding-left: 60px;
}

.features__desc::before {
    counter-increment: featuresCounter;
    content: "0" counter(featuresCounter);
    position: absolute;
    left: 0;
    top: 0;
}

.features__slide:nth-child(1n + 10) .features__desc::before {
    content: counter(featuresCounter);
}

.info-text {
    border-top: 1px solid #6D6F77;
    border-bottom: 1px solid #6D6F77;
}

.info-text__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}

.info-text__col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 90px;
    padding-bottom: 90px;
}

.info-text__left {
    padding-right: 60px;
    border-right: 1px solid #6D6F77;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}

.info-text__right {
    padding-left: 120px;
}

.info-text__title {
    text-align: right;
    color: transparent;
    -webkit-text-stroke: 1px #6D6F77;
}

.info-text__sub p {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 20px;
}

.gallery {
    margin: 80px 0;
}

.gallery__slide {
    height: auto;
}

.gallery__item {
    height: 100%;
    min-height: 280px;
}

.gallery__item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.advantages {
    padding: 80px 0;
    border-top: 1px solid #6D6F77;
}

.advantages__slider {
    overflow: hidden;
}

.advantages__img img {
    width: 100%;
}

.advantages__sub {
    font-weight: 600;
    padding: 40px 20px 0;
}

.steps {
    padding: 80px 0;
}

.steps__slider {
    overflow: hidden;
}

.steps__info {
    padding: 40px 20px 0;
}

.steps__sub {
    text-transform: uppercase;
    font-family: 'Druk Wide Tritone', sans-serif;
    font-weight: 700;
}

.steps__desc {
    margin-top: 20px;
}

@media (min-width: 576px) {
    .steps__slider-wrapper {
        width: auto;
        height: auto !important;
        -webkit-transform: none !important;
                transform: none !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin-bottom: -80px;
    }
    .steps__slide {
        width: calc(50% - 20px) !important;
        margin: 0 0 80px !important;
    }
    .steps__nav {
        display: none;
    }
}

.feedback {
    padding: 120px 0;
}

.feedback__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.feedback__col {
    width: calc(50% - 20px);
}

.feedback__desc {
    margin-top: 80px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 520px;
}

.feedback__item {
    margin-bottom: 60px;
}

.feedback__item:last-child {
    margin-bottom: 0;
}

.feedback__btn {
    margin-top: 60px;
}

.feedback__btn .btn {
    display: block;
    width: 100%;
}

.feedback__agree {
    margin-top: 60px;
    font-size: 15px;
    line-height: 1;
}

.main-components {
    padding: 80px 0 120px;
    border-top: 1px solid #6D6F77;
}

.main-components__title {
    color: #6D6F77;
    margin-bottom: 80px;
}

.main-components__col {
    margin-top: -40px;
}

.main-components__col:first-child {
    margin-top: 0;
}

.main-components__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 120px;
}

.main-components__img {
    width: 31.25vw;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    background-color: #000;
}

.main-components__img img {
    width: 100%;
}

.main-components__img img.hard-light {
    mix-blend-mode: hard-light;
}

.main-components__info {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-left: 120px;
}

.main-components__sub {
    font-family: 'Druk Wide Tritone', sans-serif;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.main-components__sub span {
    display: inline-block;
    position: relative;
}

.main-components__sub span::before {
    content: '';
    position: absolute;
    right: calc(100% + 40px);
    top: 10px;
    width: 80px;
    height: 1px;
    background-color: #fff;
}

.main-components__desc {
    margin-top: 20px;
    font-weight: 600;
}

@media (min-width: 992px) {
    .main-components__col:nth-child(even) .main-components__item {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
    }
    .main-components__col:nth-child(even) .main-components__info {
        padding-left: 40px;
        padding-right: 120px;
    }
    .main-components__col:nth-child(even) .main-components__sub span::before {
        right: auto;
        left: calc(100% + 40px);
    }
}

.logo-section__item {
    background: url(../img/logo-section-bg.gif) center center no-repeat;
    background-size: cover;
    padding: 40px 0;
    font-family: 'Druk Wide Tritone', sans-serif;
    font-size: 15vw;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #000;
}

.price {
    padding: 120px 0;
}

.price__top {
    border-top: 1px solid #6D6F77;
    border-bottom: 1px solid #6D6F77;
    margin-bottom: 60px;
    position: relative;
}

.price__top::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 100%;
    background-color: #6D6F77;
}

.price__top-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 120px;
    padding: 20px 0;
}

.price__top-col {
    width: 50%;
}

.price__top-left {
    padding-right: 40px;
}

.price__top-right {
    padding-left: 120px;
}

.price__top-title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.price__top-value {
    font-size: 40px;
    line-height: 48px;
    font-weight: 900;
    text-transform: uppercase;
}

.price__top-value span {
    font-weight: 700;
    font-size: 22px;
    line-height: 1;
}

.price__slider {
    overflow: hidden;
}

.price__slide-item img {
    width: 100%;
}

.price__bottom {
    margin-top: 38px;
    text-align: center;
    padding: 0 40px;
}

.choose {
    border-top: 1px solid #6D6F77;
    padding: 80px 0 120px;
}

.choose__title {
    color: #6D6F77;
    margin-bottom: 70px;
}

.choose__tabs {
    margin-bottom: 60px;
}

.choose__tabs-row {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.choose__tabs-col {
    width: 33.333333333%;
}

.choose__tabs-btn {
    display: block;
    width: 100%;
}

.choose__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}

.choose__block {
    width: 100%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .25s, visibility .25s;
    transition: opacity .25s, visibility .25s;
}

.choose__block:nth-child(1n + 2) {
    margin-left: -100%;
}

.choose__block.active {
    opacity: 1;
    visibility: visible;
}

.choose__block-item {
    height: 100%;
    position: relative;
}

.choose__block-img img {
    width: 100%;
    height: 100%;
    min-height: 260px;
    -o-object-fit: cover;
       object-fit: cover;
}

.choose__block-info {
    position: absolute;
    bottom: 40px;
    right: 40px;
    width: 100%;
    max-width: 540px;
    padding: 60px;
    background-color: #000;
}

.choose__block-sub {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 36px;
}

.choose__block-param {
    color: #6D6F77;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 10px;
}

.choose__block-param span:last-child {
    text-align: right;
}

.brands {
    border-top: 1px solid #6D6F77;
    border-bottom: 1px solid #6D6F77;
    padding: 80px 0;
}

.brands__title {
    color: #6D6F77;
    margin-bottom: 70px;
}

.brands__slider .swiper-wrapper {
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
}

.brands__slide {
    height: auto;
    width: 120px;
}

.brands__item {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.brands__item img {
    width: 100%;
}

.our-advantages {
    border-top: 1px solid #6D6F77;
    border-bottom: 1px solid #6D6F77;
    padding: 80px 0;
}

.our-advantages__title {
    margin-bottom: 40px;
    color: #6D6F77;
}

.our-advantages__block {
    position: relative;
}

.our-advantages__bg img {
    width: 100%;
}

.our-advantages__list {
    position: absolute;
    right: 40px;
    top: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.our-advantages__list ul {
    margin: 0;
    padding: 0;
}

.our-advantages__list ul li {
    margin: 0;
    padding: 0;
    padding-left: 40px;
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Druk Wide Tritone', sans-serif;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
}

.our-advantages__list ul li:last-child {
    margin-bottom: 0;
}

.our-advantages__list ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 12px;
    height: 12px;
    background-color: #fff;
}

.reviews {
    padding: 80px 0;
}

.reviews__title {
    margin-bottom: 60px;
    color: #6D6F77;
}

.reviews__slider {
    overflow: hidden;
}

.reviews__slide {
    height: auto;
}

.reviews__item {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 50px 26px;
    text-align: center;
}

.reviews__img {
    width: 180px;
    height: 180px;
    margin: 0 auto 56px;
}

.reviews__img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -o-object-fit: cover;
       object-fit: cover;
}

.reviews__info {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.reviews__name {
    font-size: 24px;
    line-height: 1;
}

.reviews__desc {
    font-size: 15px;
    line-height: 18px;
    margin-top: 36px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}

.reviews__link {
    font-size: 15px;
    line-height: 18px;
    margin-top: 30px;
}

.reviews__link a {
    color: #6D6F77;
    text-decoration: underline;
}

.faq {
    padding: 80px 0;
    border-top: 1px solid #6D6F77;
    border-bottom: 1px solid #6D6F77;
}

.faq__title {
    margin-bottom: 60px;
    color: #6D6F77;
}

.faq__col {
    margin-bottom: 40px;
}

.faq__col:last-child {
    margin-bottom: 0;
}

.faq__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 30px;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.faq__header.active .faq__icon {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}

.faq__sub {
    font-family: 'Druk Wide Tritone', sans-serif;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.faq__icon {
    width: 52px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-transition: -webkit-transform .25s;
    transition: -webkit-transform .25s;
    transition: transform .25s;
    transition: transform .25s, -webkit-transform .25s;
}

.faq__icon img {
    width: 100%;
}

.faq__dropdown {
    display: none;
}

.faq__content {
    padding-top: 18px;
    padding-right: 100px;
}

.faq__desc {
    max-width: 960px;
    font-size: 15px;
    line-height: 18px;
}

@media (min-width: 1280px) {
    .container {
        padding-left: 3.13vw;
        padding-right: 3.13vw;
    }
    .wrapper {
        padding-left: 3.13vw;
    }
    .row {
        margin-right: -1.56vw;
        margin-left: -1.56vw;
    }
    .col {
        padding-left: 1.56vw;
        padding-right: 1.56vw;
    }
    body {
        font-size: 1.25vw;
    }
    h1, .h1 {
        font-size: 3.13vw;
        line-height: 3.75vw;
    }
    h2, .h2 {
        font-size: 2.19vw;
        line-height: 2.66vw;
    }
    .hero-section__desc {
        margin-top: 1.56vw;
        line-height: 1.56vw;
    }
    .hero-section__btn {
        margin-top: 2.81vw;
    }
    .running-title {
        padding: 0.78vw 0;
    }
    .running-title__stroke {
        font-size: 14.06vw;
    }
    .running-title__stroke {
        -webkit-text-stroke: 0.08vw #6D6F77;
    }
    .features {
        padding: 8.59vw 0 4.69vw;
    }
    .features__title {
        margin-bottom: 5.47vw;
    }
    .features__wrap {
        padding-left: 7.03vw;
    }
    .features__desc {
        font-size: 1.56vw;
    }
    .slider-nav {
        margin-top: 3.13vw;
    }
    .info-text__col {
        padding-top: 7.03vw;
        padding-bottom: 7.03vw;
    }
    .info-text__left {
        padding-right: 4.69vw;
    }
    .info-text__right {
        padding-left: 9.38vw;
    }
    .info-text__sub p {
        line-height: 1.56vw;
    }
    .gallery {
        margin: 6.25vw 0;
    }
    .advantages, .steps {
        padding: 6.25vw 0;
    }
    .advantages__sub, .steps__info {
        padding: 3.13vw 1.56vw 0;
    }
    .steps__desc {
        margin-top: 1.56vw;
    }
    .steps__slider-wrapper {
        margin-bottom: -6.25vw;
    }
    .steps__slide {
        width: calc(50% - 1.56vw) !important;
        margin: 0 0 6.25vw !important;
    }
    .feedback {
        padding: 9.38vw 0;
    }
    .feedback__col {
        width: calc(50% - 1.56vw);
    }
    .feedback__desc {
        margin-top: 6.25vw;
        font-size: 1.09vw;
        line-height: 1.41vw;
        max-width: 40.63vw;
    }
    .main-components {
        padding: 6.25vw 0 9.38vw;
    }
    .main-components__title {
        margin-bottom: 6.25vw;
    }
    .main-components__col {
        margin-top: -3.13vw;
    }
    .main-components__item {
        gap: 9.38vw;
    }
    .main-components__sub {
        line-height: 1.56vw;
    }
    .main-components__sub span::before {
        top: 0.78vw;
        right: calc(100% + 3.13vw);
        width: 6.25vw;
    }
    .main-components__desc {
        margin-top: 1.56vw;
    }
    .main-components__info {
        padding-left: 9.38vw;
    }
    .main-components__col:nth-child(even) .main-components__info {
        padding-left: 3.13vw;
        padding-right: 9.38vw;
    }
    .main-components__col:nth-child(even) .main-components__sub span::before {
        left: calc(100% + 3.13vw);
    }
    .logo-section__item {
        padding: 3.13vw 0;
    }
    .price {
        padding: 9.38vw 0;
    }
    .price__top-row {
        min-height: 9.38vw;
    }
    .price__top-left {
        padding-right: 3.13vw;
    }
    .price__top-right {
        padding-left: 9.38vw;
    }
    .price__top-title {
        font-size: 1.56vw;
        line-height: 1.88vw;
    }
    .price__top-value {
        font-size: 3.13vw;
        line-height: 3.75vw;
    }
    .price__top-value span {
        font-size: 1.72vw;
    }
    .price__bottom {
        margin-top: 2.97vw;
        padding: 0 3.13vw;
    }
    .choose {
        padding: 6.25vw 0 9.38vw;
    }
    .choose__title {
        margin-bottom: 5.47vw;
    }
    .choose__tabs {
        margin-bottom: 4.69vw;
    }
    .choose__block-info {
        bottom: 3.13vw;
        right: 3.13vw;
    }
    .brands__title {
        margin-bottom: 5.47vw;
    }
    .brands {
        padding: 6.25vw 0;
    }
    .brands__slide {
        width: 9.38vw;
    }
    .our-advantages {
        padding: 6.25vw 0;
    }
    .our-advantages__title {
        margin-bottom: 3.13vw;
    }
    .our-advantages__list {
        right: 3.13vw;
    }
    .our-advantages__list ul li {
        padding-left: 3.13vw;
        margin-bottom: 3.13vw;
        font-size: 1.25vw;
        line-height: 1.56vw;
    }
    .our-advantages__list ul li::before {
        top: 0.31vw;
        width: 0.94vw;
        height: 0.94vw;
    }
    .reviews {
        padding: 6.25vw 0;
    }
    .reviews__title {
        margin-bottom: 4.69vw;
    }
    .faq {
        padding: 6.25vw 0;
    }
    .faq__title {
        margin-bottom: 4.69vw;
    }
    .faq__sub {
        line-height: 1.56vw;
    }
    .faq__icon {
        width: 4.06vw;
    }
}

@media (max-width: 1199px) {
    .header__left, .footer__left {
        width: 60%;
    }
    .footer__label {
        position: static;
        white-space: normal;
    }
    .footer__label {
        padding-left: 30px;
    }
    .footer__logo {
        -ms-flex-negative: 0;
            flex-shrink: 0;
    }
}

@media (min-width: 992px) {
    .header__soc-item, .footer__soc-item {
        -webkit-transition: opacity .25s;
        transition: opacity .25s;
    }
    .header__soc-item:hover, .footer__soc-item:hover {
        opacity: .65;
    }
    .btn:hover {
        color: #000;
    }
    .btn:hover::before {
        right: auto;
        left: 0;
        width: 100%;
    }
    .slider-nav__arrow {
        -webkit-transition: border-color .25s;
        transition: border-color .25s;
    }
    .slider-nav__arrow svg path {
        -webkit-transition: fill .25s;
        transition: fill .25s;
    }
    .slider-nav__arrow:hover {
        border-color: #fff;
    }
    .slider-nav__arrow:hover svg path {
        fill: #fff;
    }
    .advantages__nav {
        display: none;
    }
    .reviews__link a {
        -webkit-transition: color .25s;
        transition: color .25s;
    }
    .reviews__link a:hover {
        color: #fff;
    }
    .footer__bottom-item a {
        -webkit-transition: opacity .25s;
        transition: opacity .25s;
    }
    .footer__bottom-item a:hover {
        opacity: 1;
    }
    .up-arrow {
        -webkit-transition: opacity .25s;
        transition: opacity .25s;
    }
    .up-arrow:hover {
        opacity: 1;
    }
}

@media (max-width: 991px) {
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .wrapper {
        padding-left: 0;
    }
    body {
        font-size: 14px;
        line-height: 1;
    }
    h1, .h1, h2, .h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .header__wrap {
        border: 0;
    }
    .header__row {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        padding: 24px 0 20px;
        position: relative;
    }
    .header__left {
        width: auto;
        display: block;
        border: 0;
        padding: 0;
    }
    .header__left::before {
        display: none;
    }
    .header__logo {
        width: auto;
    }
    .header__logo img {
        height: 24px;
    }
    .header__label {
        display: none;
    }
    .header__right {
        padding: 0;
        display: block;
    }
    .header__phone {
        position: absolute;
        right: 0;
        top: calc(100% + 16px);
        font-size: 11px;
        line-height: 1;
    }
    .header__bottom {
        border-top: 1px solid #6D6F77;
        text-align: left;
    }
    .header__desc {
        width: calc(100% - 120px);
        max-width: 330px;
        font-size: 10px;
        line-height: 1;
    }
    .header__bottom-wrap {
        padding: 15px 0;
    }
    .footer {
        padding-top: 20px;
    }
    .footer__row {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        padding: 20px 0;
    }
    .footer__left {
        width: calc(100% - 145px);
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        padding: 0;
        gap: 0;
    }
    .footer__left::before {
        display: none;
    }
    .footer__right {
        width: 120px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        padding: 0;
        gap: 0;
    }
    .footer__logo {
        width: 100%;
    }
    .footer__logo img {
        height: 24px;
    }
    .footer__soc {
        width: 100%;
        padding: 2px 0;
    }
    .footer__label {
        padding: 0;
        font-size: 10px;
        line-height: 1;
        margin-top: 34px;
    }
    .footer__phone {
        font-size: 11px;
        line-height: 1;
        margin-top: 34px;
        width: 100%;
        text-align: right;
    }
    .footer__wrap {
        border-top-color: #fff;
        position: relative;
    }
    .footer__wrap::before {
        content: '';
        position: absolute;
        left: 0;
        top: 58px;
        width: 100%;
        height: 1px;
        background-color: #6D6F77;
    }
    .footer__bottom {
        padding: 18px 0 18px;
        font-size: 10px;
        line-height: 1;
    }
    .up-arrow {
        gap: 14px;
    }
    .up-arrow span {
        font-size: 10px;
        line-height: 1;
    }
    .footer__bottom-col:nth-child(1) {
        width: calc(100% - 115px);
    }
    .footer__bottom-col:nth-child(2) {
        -ms-flex-negative: 0;
            flex-shrink: 0;
    }
    .footer__bottom-col:nth-child(3) {
        margin-top: 18px;
        position: static;
        width: calc(100% + 40px);
        -webkit-transform: none;
                transform: none;
        padding-top: 18px;
        text-align: center;
        border-top: 1px solid #6D6F77;
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer__bottom-row {
        gap: 0px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .hero-section {
        padding: 0;
        min-height: 0;
        height: auto;
    }
    .hero-section__desc {
        margin-top: 24px;
        line-height: 18px;
        max-width: 320px;
    }
    .hero-section__desc br {
        display: none;
    }
    .hero-section__btn {
        margin-top: 30px;
        max-width: 320px;
    }
    .btn {
        font-size: 10px;
        line-height: 1;
        letter-spacing: 0.25px;
        padding: 14px;
    }
    .hero-section__content {
        min-height: calc(100vh - 120px);
        padding: 40px 0 60px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .hero-section__bg {
        margin-top: 30px;
        position: static;
        -webkit-box-flex: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .hero-section__bg img {
        width: auto;
        height: auto;
    }
    .running-title {
        display: none;
    }
    .features {
        border-top: 1px solid #6D6F77;
        padding: 40px 0;
    }
    .features__wrap {
        padding-left: 0;
    }
    .features__title {
        margin-bottom: 50px;
    }
    .features__slide {
        width: 100%;
    }
    .features__item {
        padding: 0;
        border: 0;
    }
    .features__desc {
        padding-left: 40px;
        margin-top: 40px;
    }
    .slider-nav {
        gap: 60px;
    }
    .info-text__row {
        display: block;
    }
    .info-text__left {
        display: none;
    }
    .info-text__right {
        padding: 40px 0;
        text-align: center;
    }
    .gallery {
        margin: 60px 0;
    }
    .advantages {
        padding: 60px 0;
    }
    .advantages__sub {
        padding: 40px 0 0;
        text-align: center;
        font-size: 16px;
        line-height: 1;
    }
    .advantages__slider {
        overflow: visible;
    }
    .steps__info {
        padding: 20px 0 0;
        font-size: 16px;
        line-height: 1;
    }
    .steps {
        padding: 40px 0 60px;
        border-bottom: 1px solid #6D6F77;
    }
    .feedback {
        padding: 40px 0 60px;
    }
    .feedback__row {
        display: block;
    }
    .feedback__col {
        width: 100%;
    }
    .feedback__desc {
        margin-top: 35px;
        max-width: none;
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.3px;
    }
    .feedback__title br {
        display: none;
    }
    .feedback__right {
        margin-top: 40px;
    }
    .feedback__item {
        margin-bottom: 40px;
    }
    .feedback__btn {
        margin-top: 40px;
    }
    .feedback__agree {
        margin-top: 20px;
        text-align: center;
    }
    .main-components {
        padding: 60px 0;
    }
    .main-components__title {
        margin-bottom: 50px;
    }
    .main-components__col {
        margin-top: 0;
        margin-bottom: 70px;
    }
    .main-components__col:last-child {
        margin-bottom: 0;
    }
    .main-components__item {
        display: block;
    }
    .main-components__info {
        margin: 30px 0 0;
        padding: 0;
        font-size: 16px;
        line-height: 1;
        text-align: center;
        display: block;
    }
    .main-components__sub span::before {
        display: none;
    }
    .main-components__img {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
    .logo-section {
        display: none;
    }
    .price {
        border-top: 1px solid #6D6F77;
        padding: 40px 0 50px;
    }
    .price__top {
        border: 0;
        margin-bottom: 30px;
        text-align: center;
    }
    .price__top::before {
        display: none;
    }
    .price__top-row {
        display: block;
        padding: 0;
        min-height: 0;
    }
    .price__top-col {
        width: 100%;
        padding: 0;
    }
    .price__top-title {
        font-size: 12px;
        line-height: 14px;
    }
    .price__top-value {
        margin-top: 20px;
    }
    .price__bottom {
        margin-top: 36px;
        padding: 0;
    }
    .price__title {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.4px;
    }
    .choose {
        padding: 60px 0;
    }
    .choose__title {
        margin-bottom: 40px;
    }
    .choose__tabs {
        margin-bottom: 40px;
    }
    .choose__tabs-col {
        width: 100%;
        margin-bottom: 20px;
    }
    .choose__tabs-col:last-child {
        margin-bottom: 0;
    }
    .choose__block-info {
        position: static;
        background: none;
        max-width: none;
        padding: 0;
        margin-top: 40px;
    }
    .choose__block-sub {
        margin-bottom: 22px;
    }
    .brands {
        padding: 40px 0 60px;
    }
    .brands__title {
        margin-bottom: 32px;
    }
    .our-advantages {
        padding: 40px 0 60px;
    }
    .our-advantages__list {
        margin-top: 22px;
        position: static;
    }
    .our-advantages__list ul li {
        margin-bottom: 22px;
    }
    .our-advantages__bg img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        min-height: 280px;
    }
    .reviews {
        padding: 60px 0;
    }
    .reviews__title {
        margin-bottom: 20px;
    }
    .reviews__item {
        padding: 40px 0 20px;
    }
    .faq {
        padding: 40px 0 60px;
    }
    .faq__title {
        margin-bottom: 50px;
    }
    .faq__sub {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.4px;
    }
    .faq__header {
        gap: 20px;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .faq__icon {
        width: 22px;
    }
}

@media (max-width: 575px) {
    .hero-section__btn {
        max-width: none;
    }
    .main-components__title {
        font-size: 20px;
        line-height: 26px;
    }
}

@media (max-width: 374px) {
    h1, .h1, h2, .h2 {
        font-size: 20px;
        line-height: 26px;
    }
    .main-components__title {
        font-size: 18px;
        line-height: 24px;
    }
}
